.menu-items {
  grid-template-columns: 1fr 1fr;
  height: 72vh;
}
.menu-item {
  background-color: #bc8b7c;
  padding: 70px 60px;
}
.black-menu-item {
  background-color: #49494b;
  /* transition-duration: 0.4s !important; */
}
.cyan-menu-item {
  background-color: #97baa6;
}
.menu-item:hover {
  background-color: #8d4d44;
  /* padding: 70px 60px; */
}
.black-menu-item:hover {
  /* padding: 70px 60px; */
  background-color: #2a2a2b;
}
.cyan-menu-item:hover {
  /* padding: 70px 60px; */
  background-color: #7bad91;
}
.menu-item-title {
  border-bottom: 1px solid #fff;
  padding-bottom: 15px;
}
.menu-item-title h3 {
  color: #fff;
  font-size: 50px;
  font-family: "Courgette";
}
.menu-item-title h2 {
  color: #fff;
}
.menu-item p {
  margin-block-start: 0;
  margin-block-end: 0;
  margin: 0;
  line-height: 1;
  padding: 50px 0 0 0;
  font-family: "Bebas Neue";
  font-size: 200px;
  color: #fff;
  text-align: center;
}
.menu-link .menu-item {
  text-decoration: none;
}
.menu-link:hover {
  text-decoration: none;
  color: #fff;
}

@media (max-height: 1000px) {
  .menu-items {
    grid-template-columns: 1fr 1fr;
    height: auto;
  }
}

@media (max-width: 1307px) {
  .menu-items#day {
    grid-template-columns: 1fr;
    height: 100%;
  }
}
@media (max-width: 1145px) {
  .menu-items {
    grid-template-columns: 1fr;
    height: 100%;
  }
}
@media (max-width: 820px) {
  #day .menu-item-title h2 {
    font-size: 45px;
  }
  #day .menu-item p {
    margin-block-start: 0;
    margin-block-end: 0;
    margin: 0;
    line-height: 1;
    padding: 50px 0 0 0;
    font-size: 110px;
  }
}
@media (max-width: 600px) {
  .menu-item {
    background-color: #bc8b7c;
    padding: 70px 20px;
  }
  .black-menu-item {
    background-color: #49494b;
  }
  .cyan-menu-item {
    background-color: #97baa6;
  }
  .menu-item-title h3 {
    font-size: 30px;
  }
  .menu-item p {
    margin-block-start: 0;
    margin-block-end: 0;
    margin: 0;
    line-height: 1;
    padding: 50px 0 0 0;
    font-size: 110px;
  }
  .menu-item-title h2 {
    font-size: 45px;
  }
}

@media (max-width: 393px) {
  #day .menu-item-title h2 {
    font-size: 35px;
  }
  #day .menu-item p {
    margin-block-start: 0;
    margin-block-end: 0;
    margin: 0;
    line-height: 1;
    padding: 50px 0 0 0;
    font-size: 75px;
  }
  .menu-item-title h3 {
    font-size: 28px;
  }
}
